@()

@base_none("About me") {
    <div class="columns is-desktop">
        <div class="container-set-top-left">
            <a href="/" class="button"> Index </a>
        </div>
        <div class="container">
            <div class="columns">
                <div class="column is-5">
                    <div class="center">
                        <br> <img src="@routes.Assets.versioned("images/logo/jaylerr-sqr.png")" width="200"> <br>
                        <strong>&ensp;Dev</strong> by <a href="http://www.srichomthong.me" target="_blank">Jaylerr Infinite</a>
                    </div>
                    <div class="content">
                        <br> <br> <img src="@routes.Assets.versioned("images/logo/instagram.png")" width="200"> <br>
                        <strong>&ensp;Give</strong> me love!
                        <a href="https://www.instagram.com/jaylerrs/" target="_blank">Instagram</a>
                    </div>
                </div>

                <div class="column is-5">
                    <div>
                        <br> <img src="@routes.Assets.versioned("images/logo/medium.png")" width="200"> <br>
                        <strong>&ensp;Follow</strong> on : <a href="https://medium.com/@@Jaylerr" target="_blank">Medium</a>
                    </div>
                    <div class="content">
                        <br> <br> <img src="@routes.Assets.versioned("images/logo/facebook.png")" width="200"> <br>
                        <strong>&ensp;Shard</strong> me like!
                        <a href="https://facebook.com/Jaylerrs" target="_blank">Facebook</a>
                    </div>

                    <div class="content">
                        <br>
                        <a href="/" class="button is-large"> Home </a> &emsp;
                    </div>
                </div>

                <div class="column is-5">
                    <div id="github">
                        <br> <img src="@routes.Assets.versioned("images/logo/github.png")" width="200"> <br>
                        <strong>&ensp;Moreover</strong> on : <a href="https://github.com/Jaylerr/Scala-web" target="_blank"> Github</a>
                    </div>
                    <div id="tweet" class="content">
                        <br> <br> <img src="@routes.Assets.versioned("images/logo/twitter.png")" width="200"> <br>
                        <strong>&ensp;&ensp;Go</strong> on tweet!
                        <a href="https://twitter.com/MrJaylerr" target="_blank">Twitter</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <footer class="footer">
        <div class="container">
            <div class="columns">
                <div class="column is-5">
                    <div id="address">
                        <strong>Address</strong> Suthep, Chiang Mai, Thailand</a>
                    </div>
                    <div id="last-update" class="content">
                        <strong>Last update</strong> 1'st January, 2018
                    </div>
                </div>
            </div>
        </div>
    </footer>
}